Supporto » Installazione e Aggiornamento » Errore installazione WP versione 4.9.2.

  • Salve,
    qualche tempo fa ho aggiornato alla versione 4.9.2 di WP ma, al momento dell’installazione, mi ha dato questo errore:

    Impossibile creare la directory.: wp-includes/js/tinymce/plugins/link
    L’installazione non è andata a buon fine

    Ho provato a reinstallare WP da zero, disattivato il plugin del tinymce advance pensando fosse quello, cambiato momentaneamente tema ecc, ma l’errore continua a rimanere (ho provato a riaggiornare anche in questo momento.

    Inoltre, stanotte, mi è arrivata la notifica che un aggiornamento automatico non è andato a buon fine, e ora ho continuamente la scritta “Un aggiornamento automatico di WordPress non è stato completato – riprova nuovamente l’aggiornamento ora.” ma se lo clicco, non succede nulla 🙁

    Come posso risolvere?

    Grazie!

Stai vedendo 2 repliche - dal 1 al 2 (di 2 totali)
Stai vedendo 2 repliche - dal 1 al 2 (di 2 totali)
  • Il topic ‘Errore installazione WP versione 4.9.2.’ è chiuso a nuove risposte.